.leaflet-control-layers-group-name {
  font-weight: bold;
  margin-bottom: .2em;
  margin-left: 3px;
}

.leaflet-control-layers-group {
  margin-bottom: .5em;
}

.leaflet-control-layers-scrollbar {
  overflow-y: scroll;
  padding-right: 10px;
}

